Google
  Web www.spinics.net

Re: PHP_YAZ

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On Mon, Mar 21, 2011 at 2:05 PM, Cindy Harper <charper@xxxxxxxxxxx> wrote:
> And another question I've never been clear on - if I have already downloaded
> the compiled php 5.3.x, and the compiled php_yaz, is it necessary to compile
> a new PHP with yaz enabled if I want to enable yaz? Or could I just have put
> the php_yaz in my extensions dir, put the dependecies in my path, and the
> extension line in my php.ini?  I'm assuming that PHP has to be compiled with
> support for each PECL module that will be used, and the usual .exe distros
> don't include yaz support. Is that right?

Just put the freshly built php_yaz.dll in your extension dir. It
should be compatible with all 5.3 series.

Cheers,
-- 
Pierre

@pierrejoye | http://blog.thepimp.net | http://www.libgd.org

-- 
PHP Windows Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php




[PHP Home]     [PHP Users]     [PHP Install]     [PHP on Windows]     [Programming PHP]     [Kernel Newbies]     [Rice Cooker]     [Home]     [Yosemite News]     [Yosemite Photos]     [PHP Books]

Powered by Linux